# DirectoryResponse

## Example Usage

```typescript
import { DirectoryResponse } from "@lukehagar/plexjs/sdk/models/shared";

let value: DirectoryResponse = {};
```

## Fields

| Field                                 | Type                                  | Required                              | Description                           |
| ------------------------------------- | ------------------------------------- | ------------------------------------- | ------------------------------------- |
| `count`                               | *number*                              | :heavy_minus_sign:                    | N/A                                   |
| `key`                                 | *string*                              | :heavy_minus_sign:                    | The key where this directory is found |
| `title`                               | *string*                              | :heavy_minus_sign:                    | N/A                                   |